{**
 * Loulou66
 * LpsHomeTabCarousel module for Prestashop
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php*
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 *  @author    Loulou66.fr <contact@loulou66.fr>
 *  @copyright loulou66.fr
 *  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 *}
<div id="lpshometabcarousels-slider-{$id_carousel|escape:'htmlall':'UTF-8'}" class="lpshometabcarousels-slider products owl-carousel owl-theme{if  $lpshtc_hidenav} lpshtc_hidenav{/if}" data-idcarousel="{$id_carousel|escape:'htmlall':'UTF-8'}" data-loop="{$loop|intval}" data-autoplay="{$autoplay|intval}" data-prodvisible="{$prodvisible|intval}">
	{foreach from=$products item="product"}
		{block name='product_miniature_item'}
			<div class="js-product product{if !empty($productClasses)} {$productClasses|escape:'htmlall':'UTF-8'}{/if}">
			  <article class="product-miniature js-product-miniature" data-id-product="{$product.id_product|escape:'htmlall':'UTF-8'}" data-id-product-attribute="{$product.id_product_attribute|escape:'htmlall':'UTF-8'}">
			    <div class="thumbnail-container">
			      <div class="thumbnail-top">
			        {block name='product_thumbnail'}
			          {if $product.cover}
			            <a href="{$product.url|escape:'htmlall':'UTF-8'}" class="thumbnail product-thumbnail">
			              <img
			                src="{$product.cover.bySize.home_default.url|escape:'htmlall':'UTF-8'}"
			                alt="{if !empty($product.cover.legend)}{$product.cover.legend|escape:'htmlall':'UTF-8'}{else}{$product.name|truncate:30:'...'}{/if}"
			                loading="lazy"
			                data-full-size-image-url="{$product.cover.large.url|escape:'htmlall':'UTF-8'}"
			                width="{$product.cover.bySize.home_default.width|escape:'htmlall':'UTF-8'}"
			                height="{$product.cover.bySize.home_default.height|escape:'htmlall':'UTF-8'}"
			              />
			            </a>
			          {else}
			            <a href="{$product.url|escape:'htmlall':'UTF-8'}" class="thumbnail product-thumbnail">
			              <img
			                src="{$urls.no_picture_image.bySize.home_default.url|escape:'htmlall':'UTF-8'}"
			                loading="lazy"
			                width="{$urls.no_picture_image.bySize.home_default.width|escape:'htmlall':'UTF-8'}"
			                height="{$urls.no_picture_image.bySize.home_default.height|escape:'htmlall':'UTF-8'}"
			              />
			            </a>
			          {/if}
			        {/block}
			        <div class="highlighted-informations{if !$product.main_variants} no-variants{/if}">
			          {block name='quick_view'}
			            <a class="quick-view js-quick-view" href="#" data-link-action="quickview">
			              <i class="material-icons search">&#xE8B6;</i> {l s='Quick view' d='Shop.Theme.Actions'}
			            </a>
			          {/block}
			          {block name='product_variants'}
			            {if $product.main_variants}
			              {include file='catalog/_partials/variant-links.tpl' variants=$product.main_variants}
			            {/if}
			          {/block}
			        </div>
			      </div>
			      <div class="product-description">
			        {block name='product_name'}
			          {if $page.page_name == 'index'}
			            <h3 class="h3 product-title"><a href="{$product.url|escape:'htmlall':'UTF-8'}" content="{$product.url|escape:'htmlall':'UTF-8'}">{$product.name|truncate:30:'...'}</a></h3>
			          {else}
			            <h2 class="h3 product-title"><a href="{$product.url|escape:'htmlall':'UTF-8'}" content="{$product.url|escape:'htmlall':'UTF-8'}">{$product.name|truncate:30:'...'}</a></h2>
			          {/if}
			        {/block}
			        {block name='product_price_and_shipping'}
			          {if $product.show_price}
			            <div class="product-price-and-shipping">
			              {if $product.has_discount}
			                {hook h='displayProductPriceBlock' product=$product type="old_price"}
			                <span class="regular-price" aria-label="{l s='Regular price' d='Shop.Theme.Catalog'}">{$product.regular_price|escape:'htmlall':'UTF-8'}</span>
			                {if $product.discount_type === 'percentage'}
			                  <span class="discount-percentage discount-product">{$product.discount_percentage|escape:'htmlall':'UTF-8'}</span>
			                {elseif $product.discount_type === 'amount'}
			                  <span class="discount-amount discount-product">{$product.discount_amount_to_display|escape:'htmlall':'UTF-8'}</span>
			                {/if}
			              {/if}
			              {hook h='displayProductPriceBlock' product=$product type="before_price"}
			              <span class="price" aria-label="{l s='Price' d='Shop.Theme.Catalog'}">
			                {capture name='custom_price'}{hook h='displayProductPriceBlock' product=$product type='custom_price' hook_origin='products_list'}{/capture}
			                {if '' !== $smarty.capture.custom_price}
			                  {$smarty.capture.custom_price nofilter} {* nofilter native Prestashop theme *}
			                {else}
			                  {$product.price|escape:'htmlall':'UTF-8'}
			                {/if}
			              </span>
			              {hook h='displayProductPriceBlock' product=$product type='unit_price'}
			              {hook h='displayProductPriceBlock' product=$product type='weight'}
			            </div>
			          {/if}
			        {/block}
			        {block name='product_reviews'}
			          {hook h='displayProductListReviews' product=$product}
			        {/block}
			      </div>
			      {include file='catalog/_partials/product-flags.tpl'}
			    </div>
			  </article>
			</div>
		{/block}
	{/foreach}
</div>
